@charset "utf-8";
/* CSS Document */

#logoMark {
	display:block !important;
	margin:20px auto 0 !important;
}



.capture1 {
	width:100%;
	overflow:hidden;
	margin-left:-10px;
}

.capture1 li {
	float:left;
	margin-left:10px;
	text-align:center;
	width:390px;
}

.capture1 img#cap {
	margin:0;
	width:390px;
	height:224px;
}

#questantLogo img {
	width:250px;
	height:61px;
	margin:80px 70px 83px;
}


.imgRight {
	float:right;
	margin:0 auto;
	display:block;
}
.imgLeftBox {
	width:49%;
	float:left;
}


ul.disc {
	list-style:disc !important;
	margin:0 20px 0 40px !important;
}

ol.num {
	list-style:decimal;
	margin:0 20px 0 40px;
}




.mediaList {
	/*border:1px solid #CCC;*/
	margin:0;
}
.mediaList dt {
	background-color:#e3eef9;
	font-weight:bold;
	float:left;
	padding:20px;
	clear:both;
	border-top:#f6f6f6 5px solid;
	width:27%;
	white-space:nowrap;
}
.mediaList dd {
	padding:20px;
	text-indent:20px;
	background-color:#fff;
	border-top:#f6f6f6 5px solid;
}

@media only screen and (max-width : 1100px){
	.capture1 li {
		width:100%;
	}
	.capture1 li:first-child {
		margin:0 0 40px;
	}
	.capture1 img {
		width:100%;
		height:100%;
	}
	.capture1 img#cap {
		width:640px;
		height:auto;
	}
	.imgLeftBox {
		width:auto;
		float:none;
	}
	.imgRight {
		float:none;
		margin:20px auto 0;
	}
	#questantLogo img {	
		width:250px;
		height:61px;
		margin:20px auto 12px;
	}
	.mediaList dt, .mediaList dd {
		font-size:12px;
	}
	
}

@media only screen and (max-width : 640px){

	.capture1 img {
		width:100%;
		height:100%;
	}
	.capture1 img#cap {
		width:600px;
		height:auto;
	}

	.mediaList dt {
		display:block !important;
		list-style:none;
		width:auto !important;
		padding:4px;
		float:none;
	}
	.mediaList dd {
		padding:10p 4px;
		text-indent:0;
		display:list-item;
		list-style:none;
		width:auto;
		text-align:left;
	}
}




.info dd {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.info dd.comData {
	font-size:12px;
	display:block;
}

.info dd.comData dl{
	width: 100%;
	overflow:auto;
}
.inData dl{
	width: 60% !important;
	margin:auto;
}

.info dd.comData dl.inData dt {
	float: left;
	width: 13%;
	background:none;
	padding:0px 0;
	margin-bottom: 0px;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
}
.inData dt {
	width:30% !important;
}

.info dd.comData dl.inData dd {
	text-align:left;
	padding: 0px;
	white-space:normal;
	margin-left:17%;
}

/*ソーシャルリンク*/
#socialLinkTop {
	margin:0 0 4px;
	list-style:none;
	width:100%;
	height:24px;
}
#socialLinkTop li {
	margin:0 0 0 10px !important;
	float:right;
}
#socialLinkTop li a {
	font-size:12px !important;
	text-decoration:none;
}
#socialLinkTop li a:hover {
	text-decoration:underline;
}
#socialLinkTop li img {
	margin-right:4px;
	vertical-align:middle;
	margin-top:-2px;
}
#fbLike {
	text-align:right;
}
#fbLike iframe {
	
}

/*  new css  */

.table {
	
	border-collapse:collapse;
	background-color:#fff;
}
.table td, .table th {
	border:1px solid #eee;
	font-size:12px;
	padding:12px;
	text-align:center;
	line-height:120%;
	vertical-align:middle;
}
.table .red2 {
	background-color:#edb5b9;
}
.table .red1 {
	background-color:#f5d5d7;
}
.table th.planHead {
	width:30%;
}
#nospace {
	background-color:#f6f6f6;
	border-left:none;
	border-top:none;
}
.table .left {
	text-align:left;
}
.vWrap{
	position: relative;
	margin-bottom: 1.2em;
	padding-bottom: 50%;
	padding-top: 69px;
	overflow: hidden;
}

.vWrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}